### Property

# Handy ActionRow:activatable-widget

since: 1.0

#### Declaration

    property activatable-widget: Gtk.Widget [ read, write ]

#### Description [src]

The activatable widget for this row.

The widget is activated, either by clicking on it, by calling `hdy_action_row_activate()`, or via mnemonics in the title or the subtitle. See the `HdyActionRow:use-underline` property to enable mnemonics.

The target widget will be activated by emitting the `GtkWidget::mnemonic-activate` signal on it.

Type: | `GtkWidget`
Available since: | 1.0

Getter method | `hdy_action_row_get_activatable_widget()`
Setter method | `hdy_action_row_set_activatable_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no